{
    "pages" : [
      //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
      {
        // "path" : "pages/my/index",
        "path": "pages/cashier/index",
        "style": {
          // "navigationBarTitleText": "收银台"
          "navigationStyle": "custom",
          "enablePullDownRefresh": true
        }
      },
      {
        "path": "pages/index/index",
        "style": {
          "navigationBarTitleText": "启动"
        }
      },
      {
        "path": "pages/my/index",
        "style": {
          "navigationStyle": "custom" 
		  // "navigationBarTitleText": "服务中心"
        }
      },
      // "navigationBarBackgroundColor": "#FFFF"
      {
        "path": "pages/index/bottombat",
        "style": {         
          "navigationBarTitleText": ""
        }
      },
      // "navigationBarBackgroundColor": "#FFFF"
      {
        "path": "pages/cashier/index",
        "style": {
          // "navigationBarTitleText": "收银台",
          "navigationStyle": "custom",
          "enablePullDownRefresh": true
        }
      },
      {
        "path": "pages/storemanagement/index",
        "style": {
          "navigationBarTitleText": ""
        }
      },
      {
        "path": "pages/ordermanagement/index",
        "style": {
          // "navigationBarTitleText": "订单管理"
          "navigationStyle": "custom"
        }
      },
	  {
	    "path": "pages/onlineproductselection/onlineproductselection",
	    "style": {
	      // "navigationBarTitleText": "在线选品"
	      "navigationStyle": "custom",
		  "enablePullDownRefresh": true
	    }
	  },
        {
	    "path": "pages/onlineproductselection/onlineDetail",
	    "style": {
	      // "navigationBarTitleText": "在线选品"
	      "navigationStyle": "custom"//详情
	    }
	  },
      
	  {
	    "path": "pages/supplychainon/supplychainon",
	    "style": {
	      // "navigationBarTitleText": "供应链"
	      "navigationStyle": "custom",
	  		  "enablePullDownRefresh": true
	    }
	  }

    ],
    "subPackages" : [
        //用户登陆--分包
        {
            "root" : "pages/user",
            "pages" : [
                {
                    "path" : "login/index",
                    "style" : {
                        "navigationBarTitleText" : "登录"
                    }
                }
            ]
        },
        // "navigationBarBackgroundColor": "#FFFF"
        //开通商户--分包
        {
            "root" : "openmerchant",
            "pages" : [
                {
                    "path" : "guide/index", //指引开通
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "amountopening/index", //电商支付
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "shopentry/process", //店铺入驻流程
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "shopentry/processstore", //店铺入驻流程-门店信息
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "shopentry/processidentity", //店铺入驻流程-身份信息
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "shopentry/processaudit", //店铺入驻流程-审核
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                }
            ]
        },
        //收银台--流程
        {
            "root" : "shop",
            "pages" : [
                {
                    "path" : "perating/activitecode", //聚合码
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "perating/statement", //经营报表
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "perating/consumption", //开通消费分
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "perating/consumptionbreakdown", //开通消费分
                    "style" : {
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : true
                    }
                },
                {
                    "path" : "department/management", //部门管理
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "department/managementadd", //添加部门
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "employee/list", //员工管理
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "employee/listadd", //添加员工
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "services/setting", //分润设置
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "services/lockuser", //锁定用户
                    "style" : {
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : true
                    }
                },
                {
                    "path" : "services/mystereo", //得我音响
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                    "path" : "commodity/order", //我的订单
                    "style" : {
                        "navigationStyle" : "custom",
                        "enablePullDownRefresh" : true
                    }
                },
                {
                    "path" : "commodity/details", //订单详情
                    "style" : {
                        "navigationStyle" : "custom"
                    }
                },
                {
                	"path" : "commodity/sendoutgoods",//发货
                	"style" : {
                		 "navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "commodity/deliveryman",//选择送货人员
                	"style" : {
                		 "navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "commodity/logisticsInformationDetail",
                	"style" : 
                	{
                		 "navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "productManagementModule/productManagement",
                	"style" : 
                	{
                		"navigationStyle" : "custom",
						"enablePullDownRefresh": true
                	}
                },
                {
                	"path" : "productManagementModule/addProduct",
                	"style" : 
                	{
                		"navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "productManagementModule/scanCodeAddProduct",
                	"style" : 
                	{
                	"navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "productManagementModule/scanCodeIdentifiedTreasure",
                	"style" : 
                	{
                		"navigationStyle" : "custom"
                	}
                },
                {
                	"path" : "productManagementModule/index",
                	"style" : 
                	{
                		// "navigationBarTitleText" : "",
                		"navigationStyle" : "custom"
                	}
                },
                   {
                	"path" : "productManagementModule/productevaluation",//商品评价
                	"style" : 
                	{
                    // "navigationBarTitleText" : "",
                    "navigationStyle": "custom",
                    "enablePullDownRefresh": true
                  }
                },
                
                {
                	"path" : "productManagementModule/productClassification",//商品分类
                	"style" : {
                    "navigationStyle": "custom",
                    "enablePullDownRefresh": true
                  }
                },
                   {
                	"path" : "afterSalesManagement/index",//售后管理
                	"style" : {
                    "navigationStyle": "custom",
                    "enablePullDownRefresh": true
                  }
                },
                {
                	"path" : "afterSalesManagement/afterSalesDetail",//售后详情
                	"style" : 
                	{
                    // "navigationBarTitleText" : ""
                    "navigationStyle": "custom"
                  }
                }
            ]
        },
		//会话
		{
		    "root" : "chat",
		    "pages" : [
		        {
		            "path": "contacts/contacts",
		            "style": {
		              "navigationStyle": "custom",
		              "navigationBarTextStyle": "white",
		              "app-plus": {
		                "bounce": "none"
		              }
		            }
		        }
		    ]
		},
		{
		    "root" : "emChat",
		    "pages" : [
		       {
		         "path": "emChatContainer/index",
		         "style": {
		           "navigationStyle": "custom",
		           "navigationBarTextStyle": "white",
		           "app-plus": {
		             "bounce": "none"
		           }
		         }
		       }
		    ]
		},
		{
		    "root" : "chatIndex",
		    "pages" : [
		       {
				   "path" : "storemanagement/index",
				   "style" : {
					   "navigationStyle": "custom"
				   }
			   }
		    ]
		}
		
    ],
    "globalStyle" : {
        "navigationBarTextStyle" : "black",
        "navigationBarTitleText" : "uni-app",
        "navigationBarBackgroundColor" : "#F8F8F8",
        "backgroundColor" : "#F8F8F8"
    },
    "navigateToMiniProgramAppIdList" : [ "wxfb755febdb800f23" ],
    "tabBar" : {
        "borderStyle" : "black",
        "backgroundColor" : "#FFFFFF",
        "color" : "#4D4D4D",
        "selectedColor" : "#1F7CFF",
        "list" : [
            {
                "pagePath" : "pages/cashier/index",
                "iconPath" : "static/tab/tai1.png",
                "selectedIconPath" : "static/tab/tai.png",
                "text" : "收银台"
            },
            {
                // "pagePath" : "shop/productManagementModule/productManagement",
                "pagePath" : "shop/productManagementModule/index",
               
                "iconPath" : "static/tab/dian.png",
                "selectedIconPath" : "static/tab/dian1.png",
                "text" : "商品管理"
            },
			// {
			//     "pagePath" : "pages/supplychainon/supplychainon",
			//     "iconPath" : "static/tab/gongyinglian.png",
			//     "selectedIconPath" : "static/tab/gongyinglian1.png",
			//     "text" : "供应链"
			// },
            {
                "pagePath" : "pages/ordermanagement/index",
                "iconPath" : "static/tab/daing.png",
                "selectedIconPath" : "static/tab/ding1.png",
                "text" : "订单管理"
            },
			{
				 "pagePath" :"pages/my/index",
				 "iconPath" : "/static/tab/wo.png",
				 "selectedIconPath" : "/static/tab/wo1.png",
				  "text" : "服务中心"
			}
           
        ]
    },
    "easycom": {
    	"autoscan": true,
		"custom":{
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
    }

}
